{
	"ethport_update": {
		"if" : [
			{
				"event": "network.device",
				"match": {
					"wireless": false
				}
			}
		],
		"then" : [
			{
				"cli": "/sbin/hotplug-call ethernet",
				"envs": {
					"PORT": "&network.device->ifname",
					"LINK": "&network.device->link"
				},
				"timeout": 1
			}
		]
	}
}

